## Listado de comandos
- git init
- git status
- git add 
- git commit
- git log
- git log --all --decorate --oneline --graph
- git branch #enlista ramas
- git branch <name> #crea rama con <nombre>
- git checkout
- git switch
- git merge <rama envia> #posicionado en la rama que recibe